.card {
  width: 250px;
  height: 400px;
  margin:20px;
  display: flex;
  flex-direction: column;
  align-items: center;
  justify-content: space-around;
  border-radius: 5%;
  font-family: 'Noto Sans KR', sans-serif;
  transition: transform .6s;
  &:hover {
    transform: scale(1.1);
  }
  .card__add__icon {
    width: 120px;
    height: 120px;
    transition: .6s;
    border-radius: 50%;
    &:hover {
      background-color: lightblue;
      cursor: pointer;
      transform: scale(1.1);
    }
  }

  .card__city {
    width: 100%;
    height: auto;
  }
}
